{
  "_id": "FaibDem0000011",
  "_key": "!items!FaibDem0000011",
  "name": "11. Mégalomanie",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1100000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Mégalomanie</strong></p><p>Le Démon invoqué se prend pour une Puissance. Il est sensible à la flatterie, mais le sorcier doit découvrir pour quelle Puissance se prend le Démon. S'il y parvient, il obtient un bonus de +2 pour sa négociation. Sinon, il subit un malus de -4.</p>"
  }
}